uuid: 689a225f-2507-497c-8b67-9e27c1287a84
langcode: en
status: true
dependencies: {  }
name: image_x243
label: 'Image (x243)'
effects:
  c07e05c7-5e6d-4ff6-af45-6faace1cc957:
    uuid: c07e05c7-5e6d-4ff6-af45-6faace1cc957
    id: image_scale
    weight: 1
    data:
      width: null
      height: 243
      upscale: false
